{
  "bookGuiScale": 4,
  "clickedVisualize": false,
  "bookData": {
    "patchouli:moonstruck": {
      "viewedEntries": [
        "patchouli:journeymap/hideself",
        "patchouli:areas/namearea",
        "patchouli:cosmeticarmor/turnoffarmor",
        "patchouli:leather/leather",
        "patchouli:nametagsandsaddles/nametagsandsaddles",
        "patchouli:reportabug/reportabug",
        "patchouli:reportabug/submitfeedback",
        "patchouli:endermail/sendpost",
        "patchouli:ambientsounds5/turndown",
        "patchouli:treeharvester/choptree",
        "patchouli:splashtext/splash",
        "patchouli:nosoliciting/goaway"
      ],
      "bookmarks": [],
      "completedManualQuests": []
    }
  }
}